<style type="text/css">
@charset "UTF-8";

/* Style Elements */
/* #901e1d; Crimson red   #004d33; highway green   #47484a; Engine Gray   #1c1d22; black */
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=3.0, minimum-scale=1, user-scalable=yes">

<meta charset="UTF-8">

	h2 {}
	h3 { 
	color: #a51c30; font-size:157.32%;
	}
	
	h4 {
    	color: #004d33; font-size:125%; }

	* {    box-sizing: border-box;}
	.row::after {    content: "";    clear: both;    display: block;}
         
	#banner {
             margin-left:auto; 
             margin-right:auto; 
             width: 1250px; 
		padding: 10px; 
		background-color:#a51c30; 
		border-radius: 14.3px; 
		box-shadow: 10px 10px 5px #00563b; /* #52854C #47484a;*/
		Position: relative;
          }

          #banner img { 
	     width: 100%; 
	     height: 275px;
            max-width: 1550px;
             max-height: 300px; 
          }

	#infograph img {
		width: 100%;
		height: auto;
	}
 
	#logo {
		position: absolute;
		width:350px;
  		 top: 3%;
   		 left:1%;
		}
	#logo img {
		max-width: 500px;
		max-height: 50px;
		}
	#tagline {
		position: absolute;
		width: 350px;
		top: 15%;
		left: 1%
		}
	#tagline img {
		max-width: 500px;
		max-height: 20px;
		}

          #main {
            margin-left:auto;
            margin-right:auto;
            width: 1250px;
	    padding-top:10px;	
          }    

          #main-content {
            padding:2px;
            width:45%;	/*600px; */
            float:left; 

          }  
	p {
  	  font-size: 1.2em; 
	}
	
	#article {
	padding: 10px;
	margin: 10px;
	width: 100%;
	}   


	.center-content {
	margin: 10px;
	padding: 2px;
	width: 100%;
	}

          #widget-container {
            padding:1px;
            width:20%; /*280px;*/
            float:right;
          }   

          .widget-content {
             margin:10px; 
             padding:2px;
             width:250px;
           
          }    

          .widget-title {
             font-weight:bold;   padding:10px;
             background-color:#a51c30;
		text-align: center;
          }    

          .widget-text {
             padding:10px;
             background-color: #00563b;
		color: white;
		text-align: center;
          }      
            

	#nav 
		{ -moz-text-decoration-color: red; /* Code for Firefox */
 	 	text-transform: uppercase; background-color: #a51c30; text-align:left; right: 1%; padding: 1px;
	} 
	#nav ul {    list-style-type: none; /* margin: 0%;*/ padding: 1%; float: left;
    	/*overflow: auto; */  background-color:#00563b;   /*#47484a; */
	}
	#nav li { display: block; padding: 3px;
    	margin-bottom: 4px;  background-color:#a51c30;   color: #1c1d22; border-radius: 14.3225px;
	} 
	#nav li a, .dropbtn {
    	display: inline-block; color: white; text-align: center; padding: 8px 25px; text-decoration: none; 
	}
	#nav li a:hover, .dropdown:hover .dropbtn {
    	background-color:#52854C; /* #a51c30;  #901e1d;*/  
	}
	#nav li.dropdown { display: inline-block;  width: 96%;}
	.dropdown-content { display: none;  background-color: #1c1d22; min-width: 150px; box-shadow: 5px 5px 5px #901e1d; }
	.dropdown-content a { color: black; padding: 12px 16px; text-decoration: none; display: block;
   		 text-align: left; }
	.dropdown-content a:hover {background-color: #52854C;}
	.dropdown:hover .dropdown-content {    display: block; }

#nav .navlinks
{
	 width: 100%;
	background:#47484a; /*Engine Gray*/
	text-align: right;
}

 /* #901e1d; Crimson red   #004d33; highway green   #47484a; Engine Gray   #1c1d22; black */
  
	#footer {
   		 background-color: #901e1d;  color: #ffffff;  text-align: center;  font-size: 12px; padding: 15px;
		 border-radius: 57.29px;  
	    margin-left:auto;
            margin-right:auto;
            width: 80%
	}


	 @media (min-width: 481px) and (max-width: 780px) {
            #banner { width:740px; }
            #banner img { max-width:740px; max-height:222px; position:relative;}
            #main {width: 100%;}
		#main { max-width:740px;}            
            #main-content { width: 100%;  }
            #widget-container { width:550px; }
            .widget-content { width:481px; margin: 5px; }
	    .widget-text { display:none; } 
		#footer {width 740px; }
		#logo {width: 300px;  position:absolute;
  		 top: 69%;
   		 left: 20%;}
		#logo img {max-width: 100%; height: 40%;}
#tageline img {display: none;}
#tagline { display: none;}
          } 

          @media (min-width: 375px) and (max-width: 559px) {
            #banner { width:100%; /*450px;*/ }
            #banner img { max-width:450px; max-height:135px; position:relative; }
            #main { width:100%; /*450px;*/ }            
            #main-content { width:100%;}

            #widget-container { width:300px; }
            .widget-content { width:250px; margin:5px;}
            .widget-text { display:none; } 
		#footer {width 450px; }
		#logo {width:200px; position:absolute;
		top: 67%;
   		 left:19%;} 
		#logo img {max-width: 100%; height:40%;}
#tagline { display: none;}

          }

          @media (max-width: 320px) {
            #banner { width: 100%; /*275px;*/ }
            #banner img { max-width:275px; max-height:83px; position:relative;}
            #main { width:100%; }            
            #main-content { width:300px;padding:0px;}
            #widget-container { width:275px; padding:0px; }
            .widget-content { width:250px; margin:1px;}
            .widget-text { display:none; } 
		#footer { width:275;}
		#logo {width: 175px; position:absolute;
		top: 66%;
		left: 18%;}
#tagline { display: none;}
		#logo img {max-width: 100%; height:40%;}
		#infograph img {
		width: 100%;
		height: auto;}
          }

</style>